Subject: DOOM II 256-color xpm icons for X (fvwm)
From: "Cave Newt" <[email-masked]>
Date: Mon, 12 Sep 1994 18:19:17 GMT
Newsgroups: comp.os.linux.announce

>[There goes the neighbourhood. --mdw]

Yeah, but what timing. :-)

I've just uploaded a set of 10 Doom-like icons (and one other) to

    sunsite.unc.edu:/pub/Linux/Incoming/doom2-icons-xpm.tgz

There's a LSM entry, too.  I expect that both the icons and Doom 
itself will be moved to /pub/Linux/games/x11/action eventually.

These are 256-color, 64x64 X pixmaps (xpm files) for use as icons 
with fvwm or other compatible window manager.  All but one are from 
the Doom II screenshots posted to the net several weeks ago; they
were converted with John Bradley's most excellent xv 3.01 under
Linux 1.0.9.  The remaining one was scanned from a 1981 photograph
of l'Arc de Triomphe in Paris (the night before the first shuttle 
launch, actually) on an HP ScanJet IIc using Aldus PhotoStyler for 
Windoze and converted from JPEG to xpm format with xv 3.01 under 
Linux.

Note that these things MAJORLY suck colorspace...I mean big-time.
Your palette will be empty.  But it's worth it, at least for a while. 
And with 16-bit XFree86 coming along shortly, we're set (at least, 
those of us with supported video cards...).

Although the screen shots were not marked as being copyrighted, you
should assume that they are copyright (c) 1994 by id Software.  My
photo icon (ArcTriomphe.xpm) is hereby donated to the public domain 
(for what it's worth), although the original image on which it's 
based is *not*.

Oh yeah:  the Doom images include a Marine, the red player (with
chaingun), the new dark cacodemon, the baby spiderdemon, and the
ugly guy who shoots green stuff (BFG 9000?).  There are various
views of some of them.

Enjoy. :-)

Greg Roelofs
[email-masked]
10 Sep 94

Begin3
Title:          DOOM icons for Linux (X Windows)
Version:        1.00
Entered-date:   10 Sep 94
Description:    xpm (X pixmap) 64x64, 256-color icons for use with fvwm or
		other window managers which support the format.  All but
		one are from the DOOM II screenshots uploaded to various
		ftp sites several weeks ago; the remaining one has nothing
		to do with Doom, but I threw it in anyway (256-color night
		shot of l'Arc de Triomphe in Paris, scanned from a photo
		taken in 1981).  Note that these things suck palette space
		like you wouldn't believe.  But they're worth it. :-)  (And
		16-bit support is coming in XFree86 3.1, right?)
Keywords:       icons pixmap xpm fvwm 256-color Doom Paris
Author:         [email-masked] (Greg Roelofs--and id Software, of course)
Maintained-by:  [email-masked] (Greg Roelofs)
Primary-site:   sunsite.unc.edu /pub/Linux/games/x11/action
		39602 doom2-icons-xpm.tgz
Platform:       X, fvwm or equivalent (or xv 3.01 to view)
Copying-policy: assume the Doom images are copyright (c) 1993-1994 id Software;
		ArcTriomphe.xpm is placed into the public domain by the author.
End

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.